html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	/*border:0;
	*/
    /*outline:0;
	*/
    /*font-size:100%;
	vertical-align:baseline;
	background:transparent;
	*/
}
h1,h2,h3,h4,h5,h6,em,i {
	font-weight:100;
	font-style:normal;
}
ul,ol,li {
	list-style-type:none;
}
a {
	color:#666;
	text-decoration:none;
	outline:0;
}
a:hover {
	text-decoration:none;
}
.clearfix{
    clear: both;
}
.head {
    width: 1080px;
    margin: 0 auto;
    padding: 30px 0;
}
.logo {
    float: left;
}
.logo img {
    display: block;
    width: 500px;
}
.nav {
    float: right;
    margin: 30px;
}
.nav li {
    display: inline-block;
    margin-left: 60px;
}
.nav li a {
    color: #333;
    font-size: 20px;
    font-weight: bold;
}
.nav li.on a {
    color: green;
}
.nav li a:hover {
    color: green;
}
.bgi {
    width: 100%;
    min-width: 1200px;
    height: 127px;
    background: url(../img/banner_index.jpg)  center;
    text-align: center;
    line-height: 127px;
    color: #fff;
    font-size: 34px;
    font-weight: bold;
}
.pr {
    width: 1080px;
    margin: 30px auto 80px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.pr a {
    overflow: hidden;
    display: flex;
    width: 1600px;
   
    border: 1px solid #F0F0F0;
    border-radius: 20px;
    margin-bottom: 30px;
    margin-left: 28px;
    margin-right: 28px;
    box-sizing: border-box;
    padding: 20px 20px;
}

.pr a .info {
    width: 1600px;
    margin-left: 20px;
}
.pr a .info .name {
    width: 100%;
    line-height: 28px;
    color: #000;
    font-size: 24px;
    font-weight: bold;
    font-family: Microsoft YaHei;
    padding-top: 0px;
}
.pr a .info p {
    width: 100%;
    line-height: 22px;
    color: #000;
    font-size: 12px;
    font-family: Microsoft YaHei;
    padding-top: 8px;
}
.footer {
    width: 100%;
    height: 80px;
    background: #4d4d4d;
}
.fin {
    width: 1080px;
    height: 80px;
    display: flex;
    align-items: center;
    margin: 0 auto;
}
.fin a {
    color: #fff;
    font-size: 16px;
    margin-right: 140px;
    font-weight: bold;
}
.fin a:hover {
    text-decoration: underline;
}
.call {
    width: 1080px;
    margin: 30px auto 80px;
    padding: 20px 0 60px;
}
.we {
    width: 1080px;
    margin: 30px auto 80px;
}
.weimg {
    width: 400px;
    margin: 0 auto;
}
.weimg img {
    width: 400px;
    display: block;
}
.clit {
    font-size: 24px;
    font-weight: bold;
    margin-top: 20px;
}